package fanch.multijeu.common.utils;

import java.util.ArrayList;

public class ArraysUtils {

    public static Object[] toArray(ArrayList d)
    {
        Object[] arr = new Object[d.size()];
        for(int i=0; i<d.size(); i++)
            arr[i]=d.get(i);
        return arr;
    }
}
